VarnishAdmin::setParam
VarnishAdmin::setSecret
VarnishAdmin
PHP Manual

# VarnishAdmin::setPort

(PECL varnish >= 0.8)

VarnishAdmin::setPort — Set the class port configuration param

### Description

public void VarnishAdmin::setPort ( int `$port` )

### Parameters

`port`

  Connection port configuration parameter.

### Return Values

VarnishAdmin::setParam
VarnishAdmin::setSecret
VarnishAdmin
PHP Manual